/* 
	Theme Name: LAMA Child
	Theme URL: http://www.exsite.ie
	Description: LAMA Child Theme
	Author: Graziano Muscas
	Author URI: http://www.wp-cafe.com
	Template:     LAMA
	Version: 0.1
*/

#header{
	background:url(images/header.png) no-repeat 0 0;
}

#dep{
	width:233px;
	height:70px;
	margin:0 0 0 0;
	}
#dep a{
	width:233px;
	height:70px;
	background:url(images/dep.png) no-repeat 0 0;
	display:block;
	overflow:hidden;
	text-indent:-999999px;
	}
	
#doe{
	width:233px;
	height:140px;
	margin:0 0 0 0;
	}
#doe a{
	width:233px;
	height:135px;
	background:url(images/doe.jpg) no-repeat 0 0;
	display:block;
	overflow:hidden;
	text-indent:-999999px;
	}
	
	